¿Es factible Instal...
Avisos
Vaciar todo

¿Es factible Instalar catalan de Joomla 2.5.1 en Joomla 2.5.8?  

 
JF
 JF
Estimable Member

Hola,

En el post del enlace he encontrado que hay una versión en catalán "hasta 2.5.1" y mi duda es la siguiente: ¿Se puede instalar en Joomla 2.5.8? Es que voy pez y no me ha quedado claro.

https://www.webempresa.com/foro/27-Joomla!-25/42864-Actualizaci%C3%B3n-Joomla-253-en-varios-idiomas.html#42873

Mil gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 10/11/2012 11:34 am
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola JF,

Poder se puede, siempre previa copia de seguridad con Akeeba Backup, otra cosa es que luego se muestren varias o muchas cadenas sin traducir o en inglés.

Lo más cercano que hay es 2.5.6:

- http://joomlacode.org/gf/project/catmidia/frs/?action=FrsReleaseBrowse&frs_package_id=6284

Saludos

ResponderCitar
Respondido : 10/11/2012 11:46 am

wpdoctor-revisa-la-salud-de-tu-wordpress

JF
 JF
Estimable Member

Hola,
Solucionado. Podéis cerrar el tema si queréis. 🙂

ResponderCitar
Respondido : 19/11/2012 8:59 am